/*==========  Desktop First Method  ==========*/

@media only screen and (max-width : 1350px) {
	.eng_rus {
		top: 50px;
		right: 0px;
		padding: 5px 10px;
		background-color: #fff;
	}
}

@media only screen and (max-width : 1033px) {
	.eng_rus {
		top: 89px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

	.container {
		width: 100%
	}

	.my_slide_item span {
	font-size: 40px;
	line-height: 45px;
	}

	.my_slide_item h1 {
	font-size: 40px;
	line-height: 45px;
	}

	#my_paralax {
		width: 1250px;
		top: -820px;
	}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

	.eng_rus {
		top: 45px;
	}

	.my_logo span {
		font-size: 18px;
	}

	.my_menu li {
		font-size: 18px;
		padding-left: 13px;
	}

	.my_slide_item span {
	font-size: 35px;
	line-height: 40px;
	}

	.my_slide_item h1 {
	font-size: 35px;
	line-height: 40px;
	}

	.my_sect_1 {
		height: 420px;
	}

	#my_paralax {
		width: 1050px;
		top: -625px;
	}

	.my_sect_1_item {
		padding-top: 85px;
	}

}

@media only screen and (max-width : 952px) {
	.eng_rus {
		top: 86px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {

	.eng_rus {
		top: 65px;
	}

	.my_logo {
		position: absolute;
	}

	.my_logo img {
		width: 130px;
	}

	.my_logo span {
		font-size: 20px;
		padding: 17px 0 0 10px;
		display: none;
	}

	.auth_buttons {
		margin: 20px auto 11px auto;
	}

	.top_links {
		display: none;
		margin-top: 15px;
		padding-top: 14px;
		position: absolute;
		width: 191px;
		text-align: left;
		left: 0;
		right: 0;
		margin: 0 auto;
		background-color: #fff;
	}

	.top_links li {
		width: 100%;
		border: 1px solid #ececec;
		padding: 5px 0 5px 10px;
	}

	.knopka_zakazat {
		position: absolute;
		margin: 0;
		top: 5px;
		right: 15px;
	}

	.knopka_zakazat a {
		margin-left: 0;
	}

	.my_slide_item span {
	font-size: 20px;
	line-height: 24px;
	}

	.my_slide_item h1 {
	font-size: 20px;
	line-height: 24px;
	}

	.my_primer .col-sm-4 {
		width: 50%;
		float: left;
	}

	.my_sect_1 {
		height: 700px;
	}

	#my_paralax {
		width: 2048px;
		top: -1965px;
	}

	.my_sect_1 .col-sm-3 {
		width: 50%;
		float: left;
	}

	.my_o_sozdanii_ramka {
		width:50%;
		margin: 0 auto;
	}	

	.my_preimuschestva .col-sm-4 {
		width: 50%;
		float: left;
	}

	.my_top_bottom {
		bottom: 5px;
	}

}

@media only screen and (max-width : 510px) {

	.my_sect_1 {
		height: 1350px;
	}

	#my_paralax {
		display: none;
	}

	#my_parastat_min {
		display: block;
		position: absolute;
		top: 0;
		height: 1350px
	}

	.my_sect_1 .col-sm-3 {
		width: 100%;
		float: left;
	}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

	.eng_rus {
		top: 56px;
	}

	.my_logo img {
		width: 90px;
	}

	.my_logo span {
		font-size: 22px;
	}

	.auth_buttons {
		margin: 16px auto 3px 37%;
	}

	.knopka_zakazat {
		top: 7px;
	}

	.owl-prev {
		left: 25px;
	}

	.owl-next {
		right: 25px;
	}

	.my_primer .col-sm-4 {
		width: 100%;
	}

	.my_primer_item {
		width:100%;
		margin: 4% 0 0 0;
	}

	.my_o_sozdanii_ramka {
		width:100%;
		margin: 0;
	}	

	.my_preimuschestva .col-sm-4 {
		width: 100%;
		float: none;
	}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

	.top_links {
		display: inline-block !important;
	}

	.auth_buttons {
		display: none;
	}

}

@media only screen and (min-width : 769px) {
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}